import serial

puerto = serial.Serial(“COM1”) # Abrimos el puerto serie
puerto.baudrate = 9600 # Seleccionamos la velocidad

# La función write toma bytes como parametro
puerto.write(bytearray([27, 97, 1])) # Texto centrado

puerto.write(bytes(“Hola mundo!”, “ascii”)) # Imprimimos texto ASCII
puerto.write(bytearray([10])) # Avance de papel

puerto.close() # Cerramos el puerto